KMOUTH(1)

NAME
kmouth - Un interfaz del tipo teclear y hablar para sintetizadores de voz

SYNOPSIS

kmouth [nombrearchivo] [Opciones genéricas de KDE] [Opciones genéricas de Qt™]

DESCRIPCIóN

KMouth es una aplicación que permite a las personas que no pueden hablar, que su ordenador hable por ellas. Esto incluye un historial de las frases leídas que el usuario puede seleccionar para que puedan volver a ser leídas.

Nótese que KMouth no incluye un sintetizador de habla. Por ello, requiere que un sintetizador de habla ya instalado en el sistema.

OPCIONES

nombrearchivo
    El historial del archivo a abrir

VEA TAMBIéN

festival freetts

Existe documentación más detallada disponible en help:/kmouth (introduzca este URL en Konqueror, o ejecute khelpcenter help:/kmouth).

Existe más información disponible en el sitio web del proyecto de accesibilidad de KDE: http://accessibility.kde.org/.

AUTORES

KMouth fue escrito por Gunnar Schmi Dt <kmouth@schmi-dt.de>.

AUTHOR
Lauri Watts.